.p-company {
  color: #464646;
  padding-bottom: 60px;
  padding-inline: 20px;
  padding-top: 60px;
}

.p-company__inner {
  display: flex;
  flex-direction: column;
  gap: 100px;
  margin-inline: auto;
  max-width: 1060px;
  width: 100%;
}

.p-company-info .p-company__list {
  margin-top: 30px;
}

.p-company__title {
  color: #30634b;
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.p-company__title p {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.06em;
  line-height: calc(21 / 14);
}
.p-company__title h1,
.p-company__title h2,
.p-company__title h3,
.p-company__title h4 {
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.06em;
  line-height: calc(37 / 26);
}

.p-company__list {
  border-top: 1px solid rgba(154, 154, 154, 0.3);
  width: 100%;
}

.p-company__item {
  align-items: flex-start;
  border-bottom: 1px solid rgba(154, 154, 154, 0.3);
  display: flex;
  flex-direction: column;
  padding-block: 20px;
}
.p-company__item h1,
.p-company__item h2,
.p-company__item h3,
.p-company__item h4 {
  color: #357943;
  flex-shrink: 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 2;
  width: 120px;
}
.p-company__item p {
  color: #464646;
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
}

.p-company-access__contents {
  display: flex;
  flex-direction: column;
  gap: 100px;
  margin-top: 40px;
}

.p-company-access__flex {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.p-company-access__left {
  width: 100%;
}

.p-company-access__img {
  aspect-ratio: 457/468;
  border-radius: 10px;
  height: 300px;
  overflow: hidden;
  width: 100%;
}
.p-company-access__desc {
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
  margin-top: 15px;
}

.p-company-access__right {
  width: 100%;
}
.p-company-access__right .p-company__item {
  align-items: baseline;
}
.p-company-access__right .p-company__item h1,
.p-company-access__right .p-company__item h2,
.p-company-access__right .p-company__item h3,
.p-company-access__right .p-company__item h4 {
  margin-bottom: auto;
}
.p-company__item-map {
  aspect-ratio: 396/240;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}
.p-company__item-map > div {
  height: 100%;
  width: 100%;
}

.p-company-msg__contents {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 30px;
}
.p-company-msg__img {
  aspect-ratio: 387/419;
  border-radius: 5px;
  box-shadow: 0 3px 6px 0 rgba(192, 219, 200, 0.33);
  height: 250px;
  overflow: hidden;
  width: 100%;
}

.p-company-msg__texts {
  width: 100%;
}

.p-company-msg__label {
  color: #367b68;
  font-size: 24px;
  font-weight: 500;
  line-height: calc(44 / 24);
}

.p-company-msg__desc {
  color: #333;
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 500;
  gap: 25px;
  margin-top: 30px;
}

.p-company-msg__name {
  border-left: solid 1px #367b68;
  display: flex;
  flex-direction: column;
  gap: 14px;
  justify-content: flex-end;
  margin-left: auto;
  margin-top: 40px;
  padding-block: 9.5px;
  padding-left: 20px;
  width: -moz-fit-content;
  width: fit-content;
}
.p-company-msg__name p:nth-of-type(1) {
  color: #818181;
  font-size: 12px;
  font-weight: 500;
  line-height: calc(17 / 12);
}
.p-company-msg__name p:nth-of-type(2) {
  color: #00081a;
  font-size: 14px;
  font-weight: 500;
  line-height: calc(20 / 14);
}
@media (min-width: 768px) {
  .p-company-access__flex {
    flex-direction: row;
    gap: 30px;
  }
  .p-company-access__left {
    max-width: 474px;
  }
  .p-company-access__img {
    height: auto;
    max-width: 457px;
  }
  .p-company-msg__contents {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
  }
  .p-company-msg__img {
    height: 419px;
    max-width: 387px;
  }
  .p-company-msg__texts {
    max-width: 593px;
  }
}
@media (min-width: 1024px) {
  .p-company {
    padding-bottom: 178px;
    padding-top: 100px;
  }
  .p-company__inner {
    gap: 120px;
  }
  .p-company__item {
    align-items: center;
    flex-direction: row;
    padding-block: 30px 22px;
  }
  .p-company__item h1,
  .p-company__item h2,
  .p-company__item h3,
  .p-company__item h4 {
    width: 140px;
  }
}
@media (min-width: 1366px) {
  .p-company-access__flex {
    gap: 56px;
  }
}